/*common*/

.scroll__down {bottom:180px;}
.sub_inner {max-width:1280px; width:92%; margin:0 auto; height:100%; position:relative;}
.subPd {padding:150px 0;}
.subMv {width:100%; height:100vh; position:relative;}
.subMv#sv00 {background:url(/img/sub/sv00.jpg) no-repeat center / cover;}
.subMv#sv01 {background:url(/img/sub/sv01.jpg) no-repeat center / cover;}
.subMv#sv02 {background:url(/img/sub/sv02.jpg) no-repeat center / cover;}

.subMvDesc {position:absolute; left:50%; top:50%; transform:translate(-50% ,-50%); width:100%;}
.subLinkBtn {display:flex; max-width:361px; margin:0 auto; border-radius:25px; overflow:hidden; background:rgba(255,255,255,0.2);}
.subLinkBtn a {display:block; width:50%; text-align:center;  color:rgba(255,255,255,.8); padding:15px 0;}
.subLinkBtn a.active {background:#ef6a58; border-radius:25px; color:#fff;}

.subMvDesc h2 {color:#fff; text-align:Center; margin-top:100px; word-break: keep-all;}
.subMvDesc h2 em {color:#ee6e53;}
.subMvDesc h4 {color:#fff; text-align:Center; margin-top:10px;}
.subMvDesc p {color:#fff; text-align:Center; margin-top:20px;}


@media screen and (max-width:1080px){
.subPd {padding:120px 0;}
}
@media screen and (max-width:1020px){
.subLinkBtn {max-width:270px;}
}


@media screen and (max-width:720px){
.subPd {padding:80px 0;}
.subMv {height:80vh;}        
.scroll__down {bottom:50px;}
.subMvDesc h2 {margin-top:50px; }
}

/*p0201_sec01*/

.p0201_sec01 {background:#000;}
.p0201_sec01 {background:#000;}
.p0201_sec01_list {display:flex; align-items:center; justify-content:space-between;}
.p0201_sec01_list figure img {max-width:100%;}
.p0201_sec01_desc span {color:#ed7546;}
.p0201_sec01_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0201_sec01_desc p  {color:#fff; line-height: 2.15em;margin-top:48px; word-break:keep-all;}
.p0201_sec01_desc p b {color:#ed7546;}
.p0201Content ul {display:flex; align-items:center; justify-content:space-between;}

.p0201_item {position:relative;}
.p0201Content ul li:nth-of-type(1) {margin-right:40px;}
.p0201Content ul li .p0201_item::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;z-index: 10; transition: width 1s cubic-bezier(0.770, 0.000, 0.175, 1.000);   -webkit-transition: width 1s cubic-bezier(0.770, 0.000, 0.175, 1.000);}
.p0201Content ul li figure{overflow: hidden; position: relative; background:url(/img/sub/p0201_item.jpg) no-repeat center / cover; width:490px; height:726px;}
.p0201Content ul li figure img {min-width:100%;}
.p0201Content ul li figure::before{content: "";position: absolute;top: 0;right: 0;width: 100%;height: 100%; z-index: 2;opacity: 0;transition: opacity .3s ease;}
.p0201Content ul li figure::after{z-index: 1;}
.p0201Content ul li.on .p0201_item::after{width: 0;}


@media screen and (max-width:1680px){
.br16 {display:none;}
}

@media screen and (max-width:1080px){
.p0201Content ul {flex-wrap:wrap; flex-direction: column-reverse;}
.p0201Content ul li {width:100%;}
.p0201Content ul li:nth-of-type(1) {margin-right:0px; margin-top:40px; text-align:center;}
.p0201Content ul li figure {width:100%; height:400px; background:url(/img/sub/p0201_item_1080.jpg) no-repeat center / cover;}
}
@media screen and (max-width:1020px){

}


@media screen and (max-width:767px){
.p0201_sec01_desc h2 {margin-top:18px;}
.p0201_sec01_desc p {margin-top:20px;}
.p0201Content ul li figure {height:200px;}
}


/*p0300*/
.p0300_h2 {display: flex;align-items: center;justify-content: center;width: 100%; gap:10px; flex-wrap:wrap;}
.p0300_h2 em {width:100%; min-height:63px;}
.typing-effect { display: inline-block;white-space: nowrap; overflow: hidden;animation: blink 0.7s step-end infinite;}
@keyframes blink {50% { border-color: transparent; }}

@media screen and (max-width:767px){
.p0300_h2 em {min-height:32px;}
}
/*p0300_sec02*/

.p0300_sec02 {background:#000; text-align:Center;}
.p0300_sec02_desc span {color:#ed7546;}
.p0300_sec02_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0300_sec02_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0300_sec02_desc p b {color:#fff;}

.p0300_sec02_cont {display:flex; max-width:1130px; width:92%; margin:110px auto 0 auto; flex-wrap:wrap; row-gap:128px;}
.p0300_sec02_cont li {width:calc((100% - 100px*2)/3); margin-right:100px;}
.p0300_sec02_cont li:nth-of-type(3n) {margin-right:0;}
.p0300_sec02_txt h4 {color:#fff; margin-top:45px;}
.p0300_sec02_txt p {color:#797979; line-height:1.66em; margin-top:36px; word-break:keep-all;}


@media screen and (max-width:1200px){
.p0300_sec02_cont li {width:calc((100% - 80px*2)/3); margin-right:80px;}
}

@media screen and (max-width:1080px){
.p0300_sec02_cont li {width:calc((100% - 40px*2)/3); margin-right:40px;}
}

@media screen and (max-width:1020px){
.p0300_sec02_cont {flex-wrap:wrap; margin:40px auto 0 auto;}
.p0300_sec02_cont li {width:calc((100% - 20px*2)/3); margin-right:20px;}
.p0300_sec02_txt h4 {margin-top:22px;}
.p0300_sec02_txt p {margin-top:18px;}
}

@media screen and (max-width:787px){
.p0300_sec02  {padding:40px 0;}
.p0300_sec02_cont {row-gap:0;}
.p0300_sec02_cont li figure {width:40px; margin:0 auto; }
.p0300_sec02_cont li figure img {width:100%;}
.p0300_sec02_cont li {width:100%; margin-right:0px;}
.p0300_sec02_cont li + li {margin-top:40px;}
.p0300_sec02_desc h2 {margin-top:14px;}
.p0300_sec02_desc p  { margin-top:24px;}
}

/*p0300_sec03*/

.p0300_sec03 {background:#000; text-align:Center;}
.p0300_sec03_desc span {color:#ed7546;}
.p0300_sec03_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0300_sec03_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0300_sec03_desc p b {color:#fff;}

.p0300_sec03_cont {display:flex; max-width:1130px; width:92%; margin:110px auto 0 auto; flex-wrap:wrap; row-gap:128px;}
.p0300_sec03_cont li {width:calc((100% - 100px*2)/3); margin-right:100px;}
.p0300_sec03_cont li:nth-of-type(3n) {margin-right:0;}
.p0300_sec03_txt h4 {color:#fff; margin-top:45px;}
.p0300_sec03_txt p {color:#797979; line-height:1.66em; margin-top:36px;}


@media screen and (max-width:1200px){
.p0300_sec03_cont li {width:calc((100% - 80px*2)/3); margin-right:80px;}
}

@media screen and (max-width:1080px){
.p0300_sec03_cont li {width:calc((100% - 40px*2)/3); margin-right:40px;}
}

@media screen and (max-width:1020px){
.p0300_sec03_cont {flex-wrap:wrap; margin:40px auto 0 auto; row-gap:40px;}
.p0300_sec03_cont li {width:calc((100% - 80px)/2); margin-right:80px;}
.p0300_sec03_cont li:nth-of-type(2n) {margin-right:0;}
.p0300_sec03_cont li:nth-of-type(3n) {margin-right:auto;}
.p0300_sec03_cont li:nth-of-type(n + 3) {margin-top:80px;} 
.p0300_sec03_txt h4 {margin-top:22px;}
.p0300_sec03_txt p {margin-top:18px;}
}

@media screen and (max-width:767px){
.p0300_sec03_cont {row-gap:0px;}
.p0300_sec03_cont li figure {width:40px; margin:0 auto; }
.p0300_sec03_cont li figure img {width:100%;}
.p0300_sec03_cont li {width:100%; margin-right:0;}
.p0300_sec03_cont li + li {margin-top:40px;}
.p0300_sec03_cont li:nth-of-type(n + 3) {margin-top:40px;} 
.p0300_sec03  {padding:40px 0;}
.p0300_sec03_desc h2 {margin-top:14px;}
.p0300_sec03_desc p  { margin-top:24px;}
}


/*p0301_sec01*/
.p0301_sec01 {background:#000;}
.p0301_sec01_list {display:flex; align-items:center; justify-content:space-between;}
.p0301_sec01_list figure img {max-width:100%;}
.p0301_sec01_desc span {color:#ed7546;}
.p0301_sec01_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0301_sec01_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0301_sec01_desc p b {color:#fff;}


@media screen and (max-width:1020px){
.p0301_sec01_list {flex-wrap:Wrap;flex-direction: column-reverse; text-align:Center;}
.p0301_sec01_list li {width:100%;}
.p0301_sec01_list figure img {max-width:60%;}
}
@media screen and (max-width:720px){
.p0301_sec01_desc h2 {margin-top:14px;}
.p0301_sec01_desc p  {margin-top:24px;}
}


/*p0301_sec02*/
.p0301_sec02 {background:#000; text-align:Center; padding:80px 0;}
.p0301_sec02_desc span {color:#ed7546;}
.p0301_sec02_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0301_sec02_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0301_sec02_desc p b {color:#fff;}
.p0301_sec02 figure {margin-top:80px;}
.p0301_sec02 figure img {max-width:100%; }

@media screen and (max-width:1020px){

}
@media screen and (max-width:720px){
.p0301_sec02  {padding:40px 0;}
.p0301_sec02_desc h2 {margin-top:14px;}
.p0301_sec02_desc p  { margin-top:24px;}
.p0301_sec02 figure {margin-top:40px;}
.p0301_sec02 figure img {max-width:100%; }
}


/*p0301_sec03*/
.p0301_sec03 {background:#000;}
.p0301_sec03_list {display:flex; align-items:center; max-width:1280px; width:92%; margin:0 auto;}
.p0301_sec03_list li:nth-of-type(1) {margin-right:140px;}
.p0301_sec03_desc span {color:#ed7546;}
.p0301_sec03_desc h2 {color:#fff; line-height:1.3em; margin-top:30px;}
.p0301_sec03_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0301_sec03_desc p b {color:#fff;}
.p0301_sec03_list li figure img {max-width:100%;}

@media screen and (max-width:1320px){
.p0301_sec03_list li:nth-of-type(1) {margin-right:100px;}
}

@media screen and (max-width:1280px){
.p0301_sec03_list {flex-wrap:wrap;flex-direction: column-reverse; text-align:center;}
.p0301_sec03_list li {width:100%;}
.p0301_sec03_list li:nth-of-type(1) {margin-right:0;}
.p0301_sec03_list li figure {margin-top:80px;}
}
@media screen and (max-width:720px){
.p0301_sec03_list li figure img {max-width:80%;}
.p0301_sec03_list li figure {margin-top:40px;}
}


/*p0301_sec04*/

.p0301_sec04 {background:#000; text-align:Center; padding:80px 0;}
.p0301_sec04_desc span {color:#ed7546;}
.p0301_sec04_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0301_sec04_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0301_sec04_desc p b {color:#fff;}
.p0301_sec04 figure {margin-top:80px;}
.p0301_sec04 figure img {max-width:100%; }

@media screen and (max-width:720px){
.p0301_sec04 figure {margin-top:40px;}
}



/*p0301_sec05*/

.p0301_sec05 {background:url(/img/sub/p0301_sec05_bg.jpg) no-repeat center/ cover; width:100%; height:100%; text-align:Center;}
.p0301_sec05 h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0301_sec05 h2 b {color:#ed7546;}
.p0301_sec05 p {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0301_sec05 p b {color:#fff;}
.subLink {transition:0.28s; margin: 65px auto 0 auto;display:flex; color:#fff; align-items:center; justify-content:center; text-align:Center; width: 190px; height:60px; border:1px solid #fff; border-radius:10px; gap:23px; }
.subLink:hover {color:#000; background:#fff;}
.subLink:hover i img {filter: brightness(0);}
.subLink i img {display:block;}

@media screen and (max-width:720px){
.subLink { margin: 25px auto 0 auto; width: 130px;height: 40px;}
}



/*p0301_sec01*/
.p0302_sec01 {background:#000;}
.p0302_sec01_list {display:flex; align-items:center; justify-content:space-between;}
.p0302_sec01_list figure img {max-width:100%;}
.p0302_sec01_desc span {color:#ed7546;}
.p0302_sec01_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0302_sec01_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0302_sec01_desc p b {color:#fff;}


@media screen and (max-width:1020px){
.p0302_sec01_list {flex-wrap:Wrap;flex-direction: column-reverse; text-align:Center;}
.p0302_sec01_list li {width:100%;}
.p0302_sec01_list figure img {max-width:80%;}
}
@media screen and (max-width:720px){
.p0302_sec01_desc h2 {margin-top:14px;}
.p0302_sec01_desc p  {margin-top:24px;}
}

/*p0302_sec02*/

.p0302_sec02 {background:#000; text-align:Center;}
.p0302_sec02_desc span {color:#ed7546;}
.p0302_sec02_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0302_sec02_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0302_sec02_desc p b {color:#fff;}

.p0302_sec02_cont {display:flex; max-width:1130px; width:92%; margin:110px auto 0 auto;}
.p0302_sec02_cont li {width:calc((100% - 128px*2)/3); margin-right:128px;}
.p0302_sec02_cont li:nth-of-type(3n) {margin-right:0;}
.p0302_sec02_txt h4 {color:#fff; margin-top:45px;}
.p0302_sec02_txt p {color:#797979; line-height:1.66em; margin-top:36px;}


@media screen and (max-width:1200px){
.p0302_sec02_cont li {width:calc((100% - 80px*2)/3); margin-right:80px;}
}

@media screen and (max-width:1080px){
.p0302_sec02_cont li {width:calc((100% - 40px*2)/3); margin-right:40px;}
}

@media screen and (max-width:1020px){
.p0302_sec02_cont {flex-wrap:wrap; margin:40px auto 0 auto;}
.p0302_sec02_cont li {width:100%; margin-right:0;}
.p0302_sec02_cont li + li {margin-top:40px;}
.p0302_sec02_txt h4 {margin-top:22px;}
.p0302_sec02_txt p {margin-top:18px;}
}

@media screen and (max-width:720px){
.p0302_sec02  {padding:40px 0;}
.p0302_sec02_cont li figure {width:40px; margin:0 auto;}
.p0302_sec02_cont li figure img {width:100%;}
.p0302_sec02_desc h2 {margin-top:14px;}
.p0302_sec02_desc p  { margin-top:24px;}
}

/*p0302_sec03*/

.p0302_sec03 {background:#000; text-align:Center;}
.p0302_sec03_desc span {color:#ed7546;}
.p0302_sec03_desc h2 {color:#fff; line-height:1.3em; margin-top:35px;}
.p0302_sec03_desc p  {color:#797979; line-height:1.75em; margin-top:48px; word-break:keep-all;}
.p0302_sec03_desc p b {color:#fff;}

.p0302_sec03_cont {display:flex; max-width:1130px; width:92%; margin:110px auto 0 auto;}
.p0302_sec03_cont li {width:calc((100% - 128px*2)/3); margin-right:128px;}
.p0302_sec03_cont li:nth-of-type(3n) {margin-right:0;}
.p0302_sec03_txt h4 {color:#fff; margin-top:45px;}
.p0302_sec03_txt p {color:#797979; line-height:1.66em; margin-top:36px;}



@media screen and (max-width:1200px){
.p0302_sec03_cont li {width:calc((100% - 80px*2)/3); margin-right:80px;}
}

@media screen and (max-width:1080px){
.p0302_sec03_cont li {width:calc((100% - 40px*2)/3); margin-right:40px;}
}

@media screen and (max-width:1020px){
.p0302_sec03_cont {flex-wrap:wrap; margin:40px auto 0 auto;}
.p0302_sec03_cont li {width:100%; margin-right:0;}
.p0302_sec03_cont li + li {margin-top:40px;}
.p0302_sec03_txt h4 {margin-top:22px;}
.p0302_sec03_txt p {margin-top:18px;}
}


@media screen and (max-width:720px){
.p0302_sec03_cont li figure {width:40px; margin:0 auto;}
.p0302_sec03_cont li figure img {width:100%;}
.p0302_sec03_desc h2 {margin-top:14px;}
.p0302_sec03_desc p  { margin-top:24px;}
}

/*p0302_sec04*/

.p0302_sec04 {background:url(/img/sub/p0302_sec04_bg.jpg) no-repeat center/ cover; width:100%; height:100%; text-align:Center;}
.p0302_sec04 h2 {color:#fff; line-height:1.3em; margin-top:0px;}
.p0302_sec04 h2 b {color:#ed7546;}
.p0302_sec04 p {color:#fff; line-height:1.75em; word-break:keep-all;}
.p0302_sec04 p b {color:#fff;}
.subLink {transition:0.28s; margin: 49px auto 0 auto;display:flex; color:#fff; align-items:center; justify-content:center; text-align:Center; width: 190px; height:60px; border:1px solid #fff; border-radius:10px; gap:23px; }
.subLink:hover {color:#000; background:#fff;}
.subLink:hover i img {filter: brightness(0);}
.subLink i img {display:block;}



@media screen and (max-width:720px){
.subLink { margin: 25px auto 0 auto; width: 130px;height: 40px;}
.p0302_sec04 h2 {margin-top:20px;}
}